Aspose.Note for Java 17.8 Release Notes

Major Change

We have stopped support for JDK 1.6 from this release onward. The minimum version of JDK supported by API from this release is 1.7.

Improvements

Key Summary Category
NOTENET-2269 Exception raised while loading the attached one note file Bug
NOTENET-2353 API shows incorrect number of pages in the document Bug
NOTEJAVA-286 Page history is not accessible Bug